Subject: Re: Tickets and Calls review - Dheeraj
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Tue, 15 Jun 2021 02:44:32 -0700 (MST)

Hi Deeksha, 

I have had work fewer days and also I have had training for the Demant lady who has joined the EPOS team. So I did not get time to do the audits. 

These audits do take a lot of time because I check for each parameter in detail. I already had in mind that I would be completing these audits this week because I missed them last week. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Tuesday, June 15, 2021 3:07:08 PM 
Subject: Re: Tickets and Calls review - Dheeraj 

But was there any particular reason why we did only one? Unless something critical comes up, we need to make sure that we don’t skip weekly Was, specially given how concerned client is for quality 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tuesday, 15 June 2021 at 2:43 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Tickets and Calls review - Dheeraj 

Hi Deeksha, 

Yes, only one agent was done last week. I will complete three this week. 

Regards, 
Pritish 

From: "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, June 15, 2021 2:42:44 PM 
Subject: FW: Tickets and Calls review - Dheeraj 

Hi Pritish, 

Did we do only one agent review last week? I can’t find another one. 

Regards, 
Deeksha 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wednesday, 9 June 2021 at 8:11 PM 
To: "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] >, "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Tickets and Calls review - Dheeraj 

Hi Josephine, 

Attached is the ticket review report for Dheeraj Sharma. I already have had discussion with him on the errors and hopefully in next audits he would show improvement. 

Regards, 
Pritish Nandi